function SelectRandom()
  idObject=GetRandomObject();
  giveMeHint(idObject);
end;

function gameinput (sender,obj_id,attachedID)
  if sender==1 then
  MiniInterfaceHandler(sender, obj_id,attachedID);
  end
end


